<!DOCTYPE HTML PUBLIC "-//FreeBSD//DTD HTML 4.01 Transitional-Based Extension//EN" [
<!ENTITY base CDATA "../..">
<!ENTITY date "$FreeBSD$">
<!ENTITY title "FreeBSD 8.0-RELEASE Announcement">
<!ENTITY % navinclude.download "INCLUDE">
]>
<html>
  &header;

  <p>The FreeBSD Release Engineering Team is pleased to announce the
    availability of FreeBSD 8.0-RELEASE.  This release starts off the
    new 8-STABLE branch which improves on the functionality of FreeBSD
    7.X and introduces many new features.  Some of the highlights:</p>

  <ul>
    <li><p>Xen Dom-U, VirtualBox guest and host, hierarchical
	jails.</p></li>

    <li><p>NFSv3 GSSAPI support, experimental NFSv4 client and
	server.</p></li>

    <li><p>802.11s D3.03 wireless mesh networking and Virtual Access
	Point support.</p></li>

    <li><p>ZFS is no longer in experimental status.</p></li>

    <li><p>Ground-up rewrite of USB, including USB target
	support.</p></li>

    <li><p>Continued SMP scalability improvements in many areas,
	especially VFS.</p></li>

    <li><p>Revised network link layer subsystem.</p></li>

    <li><p>Experimental MIPS architecture support.</p></li>
  </ul>

  <p>The <a href="pressrelease.html">press release</a> contains more
    information on this release.</p>

  <p>For a complete list of new features and known problems, please
    see the online release notes and errata list available at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releases/8.0R/relnotes.html">http://www.FreeBSD.org/releases/8.0R/relnotes.html</a></tt></p></li>

    <li><p><tt><a href="http://www.FreeBSD.org/releases/8.0R/errata.html">http://www.FreeBSD.org/releases/8.0R/errata.html</a></tt></p></li>
  </ul>

  <p>For more information about FreeBSD release engineering
    activities please see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releng/">http://www.FreeBSD.org/releng/</a></tt></p></li>
  </ul>


  <h2>Dedication</h2>

  <p>The FreeBSD Project dedicates this release to the memories of
    Jean-Marc Zucconi (jmz@) and John Birrell (jb@) who passed away in
    May and November of 2009 respectively.  Jean-Marc and John were
    both FreeBSD committers since the mid-1990s and made extensive
    contributions to the operating system.  They will be missed.</p>

  <h2>Availability</h2>

  <p>FreeBSD 8.0-RELEASE is now available for the amd64, i386, ia64,
    pc98, powerpc, and sparc64 architectures.</p>

  <p>FreeBSD 8.0 can be installed from bootable ISO images or over the
    network.  Some architectures (currently amd64 and i386) also
    support installing from a USB memory stick.  The required files
    can be downloaded via FTP or BitTorrent as described in the
    sections below.  While some of the smaller FTP mirrors may not
    carry all architectures, they will all generally contain the more
    common ones such as amd64 and i386.</p>

  <p>MD5 and SHA256 hashes for the release ISO and memory stick images
    are included at the bottom of this message.</p>

  <p>The purpose of the images provided as part of the release are as
    follows:</p>

  <dl>
    <dt>dvd1</dt>

    <dd><p>This contains everything necessary to install the base
	FreeBSD operating system, a collection of pre-built packages,
	and the documentation.  It also supports booting into a
	"livefs" based rescue mode.  This should be all you need if
	you can burn and use DVD-sized media.</p></dd>

    <dt>disc1</dt>

    <dd><p>This contains the base FreeBSD operating system and the
	documentation packages for CDROM-sized media.  There are no
	other packages.</p></dd>

    <dt>livefs</dt>

    <dd><p>This contains support for booting into a "livefs" based
	rescue mode but does not support doing an install from the CD
	itself.  It is meant to help rescue an existing system but
	could be used to do a network based install if
	necessary.</p></dd>

    <dt>bootonly</dt>

    <dd><p> This supports booting a machine using the CDROM drive but
	does not contain the support for installing FreeBSD from the
	CD itself.  You would need to perform a network based install
	(e.g. from an FTP server) after booting from the CD.</p></dd>

    <dt>memstick</dt>

    <dd><p>This can be written to an USB memory stick (flash drive) and
	used to do an install on machines capable of booting off USB
	drives.  It also supports booting into a "livefs" based rescue
	mode.  The documentation packages are provided but no other
	packages.</p>

      <p>As one example of how to use the memstick image, assuming the
	USB drive appears as <tt>/dev/da0</tt> on your machine
	something like this should work:</p>

      <pre class="screen"># dd if=8.0-RELEASE-amd64-memstick.img of=/dev/da0 bs=10240 conv=sync</pre>

      <p>Be careful to make sure you get the target (of=) correct.</p></dd>
  </dl>

  <p>FreeBSD 8.0-RELEASE can also be purchased on CD-ROM or DVD from
    several vendors.  One of the vendors that will be offering FreeBSD
    8.0-based products is:</p>

  <ul>
    <li><p>FreeBSD Mall, Inc. <tt><a
	  href="http://www.freebsdmall.com/">http://www.freebsdmall.com/</a></tt></p></li>
  </ul>

  <h2>BitTorrent</h2>

  <p>8.0-RELEASE ISOs are available via BitTorrent.  A collection of
    torrent files to download the images is available at:</p>

  <ul>
    <li><p><tt><a
	  href="http://torrents.FreeBSD.org:8080/">http://torrents.FreeBSD.org:8080/</a></tt></p></li>
  </ul>

  <h2>FTP</h2>

  <p>At the time of this announcement the following FTP sites have
    FreeBSD 8.0-RELEASE available.</p>

  <ul>
    <li><tt><a href="ftp://ftp.freebsd.org/pub/FreeBSD/">ftp://ftp.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.freebsd.org/pub/FreeBSD/">ftp://ftp1.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp5.freebsd.org/pub/FreeBSD/">ftp://ftp5.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.freebsd.org/pub/FreeBSD/">ftp://ftp10.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp13.freebsd.org/pub/FreeBSD/">ftp://ftp13.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp14.freebsd.org/pub/FreeBSD/">ftp://ftp14.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.br.freebsd.org/pub/FreeBSD/">ftp://ftp.br.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.cz.freebsd.org/pub/FreeBSD/">ftp://ftp.cz.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.dk.freebsd.org/pub/FreeBSD/">ftp://ftp.dk.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.fr.freebsd.org/pub/FreeBSD/">ftp://ftp.fr.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.jp.freebsd.org/pub/FreeBSD/">ftp://ftp.jp.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.ru.freebsd.org/pub/FreeBSD/">ftp://ftp.ru.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.ru.freebsd.org/pub/FreeBSD/">ftp://ftp1.ru.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.tw.freebsd.org/pub/FreeBSD/">ftp://ftp.tw.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp4.tw.freebsd.org/pub/FreeBSD/">ftp://ftp4.tw.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.uk.freebsd.org/pub/FreeBSD/">ftp://ftp.uk.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.us.freebsd.org/pub/FreeBSD/">ftp://ftp1.us.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp5.us.freebsd.org/pub/FreeBSD/">ftp://ftp5.us.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.us.freebsd.org/pub/FreeBSD/">ftp://ftp10.us.freebsd.org/pub/FreeBSD/</a></tt></li>
  </ul>

  <p>However before trying these sites please check your regional
    mirror(s) first by going to:</p>

  <ul>
    <li><p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p></li>
  </ul>

  <p>Any additional mirror sites will be labeled
    <strong>ftp2</strong>, <strong>ftp3</strong> and so on.</p>

  <p>More information about FreeBSD mirror sites can be found at:</p>

  <ul>
    <li><p><tt><a
	  href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p></li>
  </ul>

  <p>For instructions on installing FreeBSD, please see Chapter 2 of
    The FreeBSD Handbook.  It provides a complete installation
    walk-through for users new to FreeBSD, and can be found online
    at:</p>

  <ul>
    <li><p><tt><a
	  href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></tt></p></li>
  </ul>

  <h2>Updates from Source</h2>

  <p>The procedure for doing a source code based update is described in the
    FreeBSD Handbook:</p>

  <ul>
    <li><p><tt><a
	  href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html</a></tt></p></li>

    <li><p><tt><a
	  href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html</a></tt></p></li>
  </ul>

  <p>The branch tag to use for updating the source is <tt>RELENG_8_0</tt>.</p>

  <h2>FreeBSD Update</h2>

  <p>The freebsd-update(8) utility supports binary upgrades of i386
    and amd64 systems running earlier FreeBSD releases. Systems
    running 7.[012]-RELEASE, 8.0-BETA[1234], or 8.0-RC[123] can
    upgrade as follows:</p>

  <pre># freebsd-update upgrade -r 8.0-RELEASE</pre>

  <p>During this process, FreeBSD Update may ask the user to help by
    merging some configuration files or by confirming that the
    automatically performed merging was done correctly.</p>

  <pre># freebsd-update install</pre>

  <p>The system must be rebooted with the newly installed kernel
    before continuing.</p>

  <pre># shutdown -r now</pre>

  <p>After rebooting, freebsd-update needs to be run again to install
    the new userland components:</p>

  <pre># freebsd-update install</pre>

  <p>At this point, users of systems being upgraded from FreeBSD
    8.0-BETA2 or earlier will be prompted by freebsd-update to rebuild
    all third-party applications (e.g., ports installed from the ports
    tree) due to updates in system libraries.  See:</p>

  <ul>
    <li><p><tt><a href="http://www.daemonology.net/blog/2009-07-11-freebsd-update-to-8.0-beta1.html">http://www.daemonology.net/blog/2009-07-11-freebsd-update-to-8.0-beta1.html</a></tt></p></li>
  </ul>

  <p>for more details.  After updating installed third-party
    applications (and again, only if freebsd-update printed a message
    indicating that this was necessary), run freebsd-update again so
    that it can delete the old (no longer used) system libraries:</p>

  <pre># freebsd-update install</pre>

  <p>Finally, reboot into 8.0-RELEASE:</p>

  <pre># shutdown -r now</pre>

  <h2>Support</h2>

  <p>The FreeBSD Security Team currently plans to support FreeBSD 8.0 until
    November 30th, 2010.  For more information on the Security Team and
    their support of the various FreeBSD branches see:</p>

  <ul>
    <li><p><tt><a
	  href="http://www.FreeBSD.org/security/">http://www.FreeBSD.org/security/</a></tt></p></li>
  </ul>

  <h2>Acknowledgments</h2>

  <p>Many companies donated equipment, network access, or man-hours to
    support the release engineering activities for FreeBSD 8.0
    including The FreeBSD Foundation, Hewlett-Packard, Yahoo!, NetApp,
    Internet Systems Consortium, and Sentex Communications.</p>

  <p>The release engineering team for 8.0-RELEASE includes:</p>

  <table border="0">
    <tbody>
      <tr>
	<td>Ken&nbsp;Smith&nbsp;&lt;<a href="mailto:kensmith@FreeBSD.org">kensmith@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering,
	  amd64, i386, sparc64 Release Building,
	  Mirror Site Coordination</td>
      </tr>

      <tr>
	<td>Robert&nbsp;Watson&nbsp;&lt;<a href="mailto:rwatson@FreeBSD.org">rwatson@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Security</td>
      </tr>

      <tr>
	<td>Konstantin&nbsp;Belousov&nbsp;&lt;<a href="mailto:kib@FreeBSD.org">kib@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering</td>
      </tr>

      <tr>
	<td>Marc&nbsp;Fonvieille&nbsp;&lt;<a href="mailto:blackend@FreeBSD.org">blackend@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td>George&nbsp;Neville-Neil&nbsp;&lt;<a href="mailto:gnn@FreeBSD.org">gnn@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering</td>
      </tr>

      <tr>
	<td>Hiroki&nbsp;Sato&nbsp;&lt;<a href="mailto:hrs@FreeBSD.org">hrs@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td>Bjoern&nbsp;Zeeb&nbsp;&lt;<a href="mailto:bz@FreeBSD.org">bz@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering</td>
      </tr>

      <tr>
	<td>Marcel&nbsp;Moolenaar&nbsp;&lt;<a href="mailto:marcel@FreeBSD.org">marcel@FreeBSD.org</a>&gt;</td>
	<td>ia64, powerpc Release Building</td>
      </tr>

      <tr>
	<td>Takahashi&nbsp;Yoshihiro&nbsp;&lt;<a href="mailto:nyan@FreeBSD.org">nyan@FreeBSD.org</a>&gt;</td>
	<td>PC98 Release Building</td>
      </tr>

      <tr>
	<td>Joe&nbsp;Marcus&nbsp;Clarke&nbsp;&lt;<a href="mailto:marcus@FreeBSD.org">marcus@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Erwin&nbsp;Lansing&nbsp;&lt;<a href="mailto:erwin@FreeBSD.org">erwin@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Mark&nbsp;Linimon&nbsp;&lt;<a href="mailto:linimon@FreeBSD.org">linimon@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Pav&nbsp;Lucistnik&nbsp;&lt;<a href="mailto:pav@FreeBSD.org">pav@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Ion-Mihai&nbsp;Tetcu&nbsp;&lt;<a href="mailto:itetcu@FreeBSD.org">itetcu@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Martin&nbsp;Wilke&nbsp;&lt;<a href="mailto:miwi@FreeBSD.org">miwi@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Colin&nbsp;Percival&nbsp;&lt;<a href="mailto:cperciva@FreeBSD.org">cperciva@FreeBSD.org</a>&gt;</td>
	<td>Security Officer</td>
      </tr>
    </tbody>
  </table>

  <h2>Trademark</h2>

  <p>FreeBSD is a registered trademark of The FreeBSD Foundation.</p>

  <h2>ISO Image Checksums</h2>

  <pre>MD5 (8.0-RELEASE-amd64-bootonly.iso) = 49ccdac2e01b33c943ae89233c465ef1
MD5 (8.0-RELEASE-amd64-disc1.iso) = eba84fbd08133cbc8c9ed67be27ee0c8
MD5 (8.0-RELEASE-amd64-dvd1.iso) = 44c016ae8812a266f710d1845722366d
MD5 (8.0-RELEASE-amd64-livefs.iso) = 8db54cfc97b2afa97fb13dbccace4bfa
MD5 (8.0-RELEASE-amd64-memstick.img) = b4558fa30d13776988d86477e9631887</pre>

  <pre>MD5 (8.0-RELEASE-i386-bootonly.iso) = aede8888c250b648bf799d508bc9bf9d
MD5 (8.0-RELEASE-i386-disc1.iso) = ace0afedfa7c6e0ad12c77b6652b02ab
MD5 (8.0-RELEASE-i386-dvd1.iso) = 5336cd827991e4d4cff6d73c4a5ca105
MD5 (8.0-RELEASE-i386-livefs.iso) = 7f4f0ab014f853c8a99c053c2dc12641
MD5 (8.0-RELEASE-i386-memstick.img) = 0a769af739a92f5f495d1a6842e8150b</pre>

  <pre>MD5 (8.0-RELEASE-ia64-bootonly.iso) = be9dcfc2f638d5f86e21b0b344bec91b
MD5 (8.0-RELEASE-ia64-disc1.iso) = e982547f376432d09be603b117f4da54
MD5 (8.0-RELEASE-ia64-disc2.iso) = 5bc7616212e6977c4f054a84ef538615
MD5 (8.0-RELEASE-ia64-disc3.iso) = cefe2fd4694f5065e55778f879dc5852
MD5 (8.0-RELEASE-ia64-dvd1.iso) = 6b8df7fb34d5960ecf91a291926a1e6f
MD5 (8.0-RELEASE-ia64-livefs.iso) = fe7933f2c1ddc2f4a90d5dfc48c38995</pre>

  <pre>MD5 (8.0-RELEASE-pc98-bootonly.iso) = 16a29c2e31025c02997de21aac5041bb
MD5 (8.0-RELEASE-pc98-disc1.iso) = 58e423d5a0a69a72016ebbecde265abd
MD5 (8.0-RELEASE-pc98-livefs.iso) = 6ad13607eb305338edd9501310e6699c</pre>

  <pre>MD5 (8.0-RELEASE-powerpc-bootonly.iso) = f60f73d55100f664c635c6848f00c6d8
MD5 (8.0-RELEASE-powerpc-disc1.iso) = 1323203ffeb317f47219ed8927449980
MD5 (8.0-RELEASE-powerpc-disc2.iso) = 5967750bf681428d59070a133b272bfd
MD5 (8.0-RELEASE-powerpc-disc3.iso) = 43e4846683ce43fa8d6158c703767635</pre>

  <pre>MD5 (8.0-RELEASE-sparc64-bootonly.iso) = 75b2f04c29e6b81058944e42055fe604
MD5 (8.0-RELEASE-sparc64-disc1.iso) = f4aa61db620c97089641a0c63531225a
MD5 (8.0-RELEASE-sparc64-dvd1.iso) = 85307705213a86a383e21941ee34d8e2
MD5 (8.0-RELEASE-sparc64-livefs.iso) = 1ff6d6a449975dcc829f328b866f8128</pre>

  <pre>SHA256 (8.0-RELEASE-amd64-bootonly.iso) = b0e07e8f92303b61220cba18691e86ab50d67c7df974bb62a6f1d4ffb94a1ee6
SHA256 (8.0-RELEASE-amd64-disc1.iso) = 7d4583c20c651093b208170a7fd4ed5f38ee5af0cbe19fb742f67175a9fee10f
SHA256 (8.0-RELEASE-amd64-dvd1.iso) = 408f7fdf3226d72564f2476fff365e4fd071bd48ddae26cd34755d808ad54b8b
SHA256 (8.0-RELEASE-amd64-livefs.iso) = ae939a96b3b3691df84227a33de5d5f4a76d469379dca27114c3557ed443a8f3
SHA256 (8.0-RELEASE-amd64-memstick.img) = b6cd7b0644f636f2099820ad1250940975fa3bfc19f74a0a94f69e75cc2be4c2</pre>

  <pre>SHA256 (8.0-RELEASE-i386-bootonly.iso) = 12e32cea29b2f7bf873df43321a1a93d45b48a6fbb37c8e1c7f3003d5ce82e5d
SHA256 (8.0-RELEASE-i386-disc1.iso) = d7ef47a76a20a716c006a635b476ed3515830b8442ded2702ed015f0bde32bcf
SHA256 (8.0-RELEASE-i386-dvd1.iso) = 8b7bc67599fffc443ebc08efae8a49dd4a0fed7512cfb02b963b9a218e7c286c
SHA256 (8.0-RELEASE-i386-livefs.iso) = feb8998bf2b9dbd6ae86f24feb9ab3c25983dc62c9f4a27f6a5314c3a4a7b59a
SHA256 (8.0-RELEASE-i386-memstick.img) = 7e9b9cd2fd7af0fa0715b826a034b83b0f732a544a51cac7539ead5522a08806</pre>

  <pre>SHA256 (8.0-RELEASE-ia64-bootonly.iso) = c594debd1cb629bf4c906da79c4a6d47b24cf4836d7690f18bc42ee9e31b6b92
SHA256 (8.0-RELEASE-ia64-disc1.iso) = c7f4bd197ff9996ead66f4c77d077e115d18a2822e006bdfdc86a5824dcef37e
SHA256 (8.0-RELEASE-ia64-disc2.iso) = bfcd99680bc15e1b66329a0e71eaf6b38b44d1909a3fb43ba5485238e6807dfd
SHA256 (8.0-RELEASE-ia64-disc3.iso) = 8e8edea7117239af60c07c7e724567ea276fa32d8634f04dd30312e72b35df9a
SHA256 (8.0-RELEASE-ia64-dvd1.iso) = bd1c9a3e8a6a287ee7bef62b3e15646d76a97dec3108177a7c606706a7ee9952
SHA256 (8.0-RELEASE-ia64-livefs.iso) = 60a9a7738ad94765cad45dbc4f62913dd728b335d22bb4e5b065c0cae40a99db</pre>

  <pre>SHA256 (8.0-RELEASE-pc98-bootonly.iso) = 7df38839c8da226bca8ef18b00f0b680074267b8333a393c3431f9b620f0ab9f
SHA256 (8.0-RELEASE-pc98-disc1.iso) = b41fb185b1e057ee36ae6e080021f309a379c3fdf5d45a0a40461092d31e052a
SHA256 (8.0-RELEASE-pc98-livefs.iso) = 1313ec3d5a28af8a85c181cd702b2adb91c783db7e2ad2021d311686ce5e0c2d</pre>

  <pre>SHA256 (8.0-RELEASE-powerpc-bootonly.iso) = 78e18d76c24c9636b87f1946f2020a0a58fc70b80bcb925c27fa497b3c9e5bb4
SHA256 (8.0-RELEASE-powerpc-disc1.iso) = 80f5c024b61629b77a73fd396917c68b4d0215019a5e5aaf5882cf14144764a2
SHA256 (8.0-RELEASE-powerpc-disc2.iso) = 28c8e62c10b42fe5fb1e7a2235a6decbddbbfece0535ea42174c7ac937735068
SHA256 (8.0-RELEASE-powerpc-disc3.iso) = e36db6e05b434a0256e977cab9e3eedb5984b2c45c400a14d7c69bbf4dda9065</pre>

  <pre>SHA256 (8.0-RELEASE-sparc64-bootonly.iso) = 941b5e76a67960045040c268894b8666f5b7a8cbd2e9f98186f2618abb5bf431
SHA256 (8.0-RELEASE-sparc64-disc1.iso) = 2d0a74cf867fa34c5a073777cf2d8e2469906425c9a54068892bd2d58ac9c3c5
SHA256 (8.0-RELEASE-sparc64-dvd1.iso) = 482447b382fa50ffdc80e02a0cfd774e0eecf7d009e5b06864e8a4f828536876
SHA256 (8.0-RELEASE-sparc64-livefs.iso) = 7499ca1af16de7b3d431741b1551a4b59f277fda997d57cf2615155992beaef7</pre>

  &footer;

  </body>
</html>
